#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> sk__fin1

#[ CREATE TABLE ZACATEK ]#
    c_uzaverka integer NOT NULL DEFAULT 0,
    id_ucet integer NOT NULL DEFAULT 0,
    id_ucet_kas integer NOT NULL DEFAULT 0,
    ucet integer NOT NULL DEFAULT 0,
    autor character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    u_cas timestamp without time zone NOT NULL DEFAULT now(),
    u_minut numeric(4,0) NOT NULL DEFAULT 0,
    mutace character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    cas_atrib character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    pocet_h numeric(4,0) NOT NULL DEFAULT 0,
    stul numeric(6,1) NOT NULL DEFAULT 0,
    text_sleva character(16) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    text text COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    ducis integer NOT NULL DEFAULT 0,
    lim_datum date,
    id_limit integer NOT NULL DEFAULT 0,
    round50 numeric(4,2) NOT NULL DEFAULT 0,
    pohladavka smallint NOT NULL DEFAULT 0,
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    id_den integer,
    id_chod integer,
    CONSTRAINT sk__fin1_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#